.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.231000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401600,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401600,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401600,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.772450px;}
._1{margin-left:-1.211520px;}
._0{width:1.115520px;}
._3{width:8.000891px;}
._2{width:11.087233px;}
._5{width:12.348402px;}
._6{width:60.014403px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:36.479600px;}
.fs0{font-size:40.320000px;}
.fs6{font-size:44.159600px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:49.920000px;}
.fs5{font-size:55.680000px;}
.fs3{font-size:64.319600px;}
.fs2{font-size:79.680000px;}
.ya{bottom:7.326655px;}
.y0{bottom:60.252101px;}
.y28{bottom:99.102655px;}
.y26{bottom:141.520134px;}
.y27{bottom:156.944672px;}
.y25{bottom:182.009546px;}
.y24{bottom:201.290218px;}
.y23{bottom:236.766655px;}
.y22{bottom:283.425882px;}
.y21{bottom:312.346891px;}
.y20{bottom:341.267899px;}
.y1f{bottom:370.574521px;}
.y1e{bottom:399.495529px;}
.y1d{bottom:428.416538px;}
.y1c{bottom:457.337546px;}
.y1b{bottom:486.258555px;}
.y1a{bottom:515.179563px;}
.y19{bottom:544.100571px;}
.y11{bottom:571.479126px;}
.y18{bottom:573.021580px;}
.y10{bottom:600.400134px;}
.y17{bottom:601.942588px;}
.yf{bottom:641.660773px;}
.y16{bottom:686.777546px;}
.ye{bottom:699.502790px;}
.y15{bottom:715.698555px;}
.y14{bottom:744.619563px;}
.yd{bottom:757.344807px;}
.y13{bottom:773.540571px;}
.y12{bottom:773.926185px;}
.yc{bottom:802.461580px;}
.y6{bottom:805.932101px;}
.yb{bottom:830.996975px;}
.y5{bottom:834.853109px;}
.y9{bottom:859.146756px;}
.y4{bottom:863.774118px;}
.y8{bottom:866.473412px;}
.y3{bottom:892.695126px;}
.y7{bottom:898.479328px;}
.y2{bottom:921.616134px;}
.y1{bottom:1270.210689px;}
.hd{height:26.558146px;}
.hc{height:26.575959px;}
.h2{height:26.873438px;}
.h3{height:31.992188px;}
.he{height:32.149396px;}
.h9{height:32.170959px;}
.hb{height:34.945312px;}
.h7{height:34.968750px;}
.ha{height:36.343125px;}
.h6{height:37.018891px;}
.h8{height:45.475967px;}
.h4{height:47.088000px;}
.h5{height:58.009219px;}
.h1{height:1231.552941px;}
.h0{height:1352.860504px;}
.w1{width:177.382185px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004773px;}
.x2{left:533.689008px;}
.x3{left:562.610017px;}
.x5{left:569.936672px;}
.x4{left:683.692639px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.300708pt;}
._1{margin-left:-1.005376pt;}
._0{width:0.925710pt;}
._3{width:6.639512pt;}
._2{width:9.200702pt;}
._5{width:10.247280pt;}
._6{width:49.802747pt;}
.fs7{font-size:30.272471pt;}
.fs0{font-size:33.459414pt;}
.fs6{font-size:36.645693pt;}
.fs1{font-size:39.832636pt;}
.fs4{font-size:41.425941pt;}
.fs5{font-size:46.205858pt;}
.fs3{font-size:53.375400pt;}
.fs2{font-size:66.122176pt;}
.ya{bottom:6.080000pt;}
.y0{bottom:50.000000pt;}
.y28{bottom:82.240000pt;}
.y26{bottom:117.440000pt;}
.y27{bottom:130.240000pt;}
.y25{bottom:151.040000pt;}
.y24{bottom:167.040000pt;}
.y23{bottom:196.480000pt;}
.y22{bottom:235.200000pt;}
.y21{bottom:259.200000pt;}
.y20{bottom:283.200000pt;}
.y1f{bottom:307.520000pt;}
.y1e{bottom:331.520000pt;}
.y1d{bottom:355.520000pt;}
.y1c{bottom:379.520000pt;}
.y1b{bottom:403.520000pt;}
.y1a{bottom:427.520000pt;}
.y19{bottom:451.520000pt;}
.y11{bottom:474.240000pt;}
.y18{bottom:475.520000pt;}
.y10{bottom:498.240000pt;}
.y17{bottom:499.520000pt;}
.yf{bottom:532.480000pt;}
.y16{bottom:569.920000pt;}
.ye{bottom:580.480000pt;}
.y15{bottom:593.920000pt;}
.y14{bottom:617.920000pt;}
.yd{bottom:628.480000pt;}
.y13{bottom:641.920000pt;}
.y12{bottom:642.240000pt;}
.yc{bottom:665.920000pt;}
.y6{bottom:668.800000pt;}
.yb{bottom:689.600000pt;}
.y5{bottom:692.800000pt;}
.y9{bottom:712.960000pt;}
.y4{bottom:716.800000pt;}
.y8{bottom:719.040000pt;}
.y3{bottom:740.800000pt;}
.y7{bottom:745.600000pt;}
.y2{bottom:764.800000pt;}
.y1{bottom:1054.080000pt;}
.hd{height:22.039187pt;}
.hc{height:22.053968pt;}
.h2{height:22.300830pt;}
.h3{height:26.548607pt;}
.he{height:26.679067pt;}
.h9{height:26.696960pt;}
.hb{height:28.999248pt;}
.h7{height:29.018698pt;}
.ha{height:30.159218pt;}
.h6{height:30.720000pt;}
.h8{height:37.738076pt;}
.h4{height:39.075816pt;}
.h5{height:48.138752pt;}
.h1{height:1022.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:147.200000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.520000pt;}
.x2{left:442.880000pt;}
.x3{left:466.880000pt;}
.x5{left:472.960000pt;}
.x4{left:567.360000pt;}
}
